/*---------------public bof--------------------*/

body { 

    font-family: Arial, Helvetica, sans-serif;

    font-size: 12px; line-height:150%;

    color: #282828;

    margin: 0;

    padding: 0;

background: #fff;

	}

ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}

ul, ol, li {

    list-style: none outside none;

}

img { border:0px;}

a { color:#444; text-decoration:none;}

a:hover { color:#f00;}



.clearBoth {clear: both;}

.content-center{text-align:center;}

.float-left{float:left;}

.float-right{float:right;}

.float-center {margin:0 auto;}

.font-size-12{font-size:12px;}

.font-size-14{font-size:14px;}

.font-size-16{font-size:16px;}

.globe-width{margin:0 auto; width: 1200px;}

.display-block{display:block;}

.display-inline{display:inline;}

.solid-line{border: 1px solid  #E5E5E5;}

.product-width{width:22%;}

.product-height{height:200px;}

.product-ul-style li{margin:3px;padding:3px;}

/*up codes is share*/



#header{  

    width: 1000px;

margin: auto;}

HR{



    border-color: #9A9A9A;

    border-style: none none solid;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}

.xuxian{



    border-color: #9A9A9A;

    border-style: none none  dashed;

    border-width: medium medium 1px;

    height: 1px;

    margin-top: 0.5em;

}





/*---------------public eof--------------------*/



/*---------------head   bof-----------------------*/



#logoWrapper {



float: left;

margin: 10px;

}



#top {

    float: right;

 height:40px; text-align:right



}





#login_logout_section {

    padding: 3px;

}

#login_logout_section, #login_logout_section a {

    color: #000;

    font-weight: bold;

    padding: 5px 7px;

    text-decoration: none;

}

#login_logout_section a:hover{color:red;}

.top-nav-right a{

    color: #900;

    font: bold 13px Tahoma;

    }

.top-nav-right a:hover{ color:#000}

#headerNav {

    

    font: bold 13px Tahoma;

	clear: both;

width: 1020px;

margin: 0 auto;

height: 37px;

}

.top-nav-right{ background:#fff; height:25px; padding:0 2px;float:right;}

#tab_nav { margin:0 auto;height:40px; clear:both; border-bottom:5px solid #777;

}

#tab_nav2 { background:url(../images/background_11.png) repeat-x}

#tab_nav li.home-link {

    border: medium none;

    display: block;

    padding-left: 0;

}

#tab_nav li {

    float: left;

}

#tab_nav li:hover{opacity:1}



#tab_nav li a {

    display: block;padding:10px 20px;color: #414141; font-size:15px;line-height: 40px;

}

#tab_nav li a:hover{ color:#000; background:#fff;text-shadow: none;

}



#tab_nav li.home-link a {

    display: block;



}

/*headsearch bof*/





select{}

select:focus{}

input:focus, textarea:focus {

 background: #fff;



	}



#headerS {    

    padding: 10px;

	float:right;height:38px;

	background: url(../images/search-box.png) repeat-x scroll top left;

margin-top: 20px;



}

input.searchinput:focus{}

#top-cur{float:right;width:230px;height:25px;color: #fff;}





/*headsearch eof*/



/*headnav  bof*/



/*headnav  eof*/

.specialsListBoxContents{height: 290px;}



/*head-------------------------------------------eof*/





/*midmain---------------------------------   bof*/

#bodlseg{background: #fff;padding: 5px;}/*overall layout*/

#yqajAfh{ }/*midoevrall layout*/

#overgame{ width:970px;}/* midright layout*/

/*leftbox  bof*/

#left-column{ float:left; }

#left-box{}

.all-left-box ,#left-box,#left-column { width:226px;}

.all-left-box{

    margin-bottom: 15px; border: 1px solid #EAEAEA;

    }

.all-left-box a{color: #000;line-height: 23px;}

.all-left-box a:hover{color: #8f0509; }



.locksmith-left-box-hd{

    color:#fff;

    font:bold 13px/32px verdana,Helvetica,sans-serif;;  

    margin: 0;

    padding: 0;

    text-align: left;

    text-indent: 6px;

    padding-left: 20px;

 background: #000;

    text-transform: uppercase;}/*left all box teltil*/

.locksmith-left-box-hd:hover{



}

#categoriesleftmid, #loginboxContent{background:#fff;border-radius:10px;padding: 0;}

#categoriesleftmid a, #loginboxContent a{color:#000;font-size:14px;line-height:25px;padding-left: 15px;

color:#333;font-weight:300;}

#categoriesleftmid a:hover, #loginboxContent a:hover{color:#111; text-decoration:underline;}

.locksmith-left-box-hd a{ color: #fff; text-decoration: none;line-height: 40px; }

.locksmith-left-box-hd a:hover { color:#fff; text-decoration: none; }

.centeredContent{}/*leftbox and midbox layout*/

.sideBoxContent{

    line-height: 21px;

    margin: 0px;}/*left and right mid layout*/

.sideBoxContentItem li{height: 60px;list-style: outside none none;margin: 0.3em 0px;padding: 0px;overflow:hidden;

border-bottom: 1px solid #EAEAEA;}

.sideBoxContentItem li a{color:#111;}

.trname{height: 40px;overflow: hidden;width: 130px;line-height: 20px;float:left;font-size:12px;}

#chcategoriesleftmid{overflow:auto;}

#chcategoriesleftmid ol { margin: 0; padding: 0px; }    

#chcategoriesleftmid ol li {}

#chcategoriesleftmid ol li a.buyao-category-top {

    background: url("../images/Cat_LiBg.gif") no-repeat scroll left 8px transparent;

    border: medium none;

    color: #444444;

    font-size: 12px;

    font-weight: bold;

    line-height: 24px;

    margin-top: 6px;

    padding-left: 12px;

    padding-right: 0;

}

#chcategoriesleftmid ol li a.buyao-category-products{

    border: medium none;

    color: #444444;

    font-size: 12px;

    line-height: 24px;

    margin-top: 6px;

    padding-left: 12px;

    padding-right: 0;

}

#chcategoriesleftmid ol li a:hover {

color: #8f0509;

text-decoration: underline;

}



/*leftbox  eof*/



#midpage-daohang{

    color: #5C0966;

    float: left;

    font-size: 12px;

    font-weight: bold;

    line-height: 30px;

    text-transform: capitalize;

    width: 100%;

    margin-bottom: 10px;}

#midpage-daohang a{ color: #5C0966;}

#midpage-daohang a:hover { color: #5C0966; text-decoration: underline;}

/*midbox  bof*/

.centerColumn{padding: 0px;line-height: 24px;}

#centerpage{}/*mid page layout id*/



#ouyuan{ margin-left: 10px;}

#ouyuan ul li{padding-bottom:10px; margin-left: 5px; display: inline;}

#midtext{

}

.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}

.centerpagebox{}/*nsf page layout*/

.centerBoxWrapper{

}

.fns-heading{ 

    font: bold 16px/40px verdana,Helvetica,sans-serif;

    height: 40px;

    margin: 0;

    padding: 0;

    text-align:left;

    text-indent: 12px;

background: #000;

	}

.fns-heading span{

    color: #fff;

    text-transform: uppercase;	

	}	

/*mid new f speation teltil*/



/*nsf  bof*/

/*new products list*/

.fns-mid-box{

/*    background: url("../images/fitflopchanpin.gif") repeat-x scroll center bottom transparent;*/

    width:23%;

    height:375px;

    margin:7px 6px; 

	padding:3px;	

    text-align: center;

	background: #fff;

	box-shadow: 0px 0px 3px #000 inset;border-radius:8px;

	}

.fns-mid-box:hover{}

.nsfname{ height:70px;padding: 5px 13px;overflow: hidden;text-align:center;}

.nsfname a { color: #333; font-size:12px; line-height:21px;font-weight:500;}      

.nsfimage{height:185px; overflow:hidden; padding-top:15px;background:#fff; }
.nsfimage img{ max-height:170px; width:auto;}
.nsfprice{text-align:center;margin: 0px 10px;}

.nsfbotton{

}

.nsfbotton span {



}

.nsfbotton a { }



#productsListingListingTopLinks{padding: 5px;}



/*nsf  eof*/



/*midbox  eof*/





/*midmain------------------------------------  eof*/



#idlypcurr {margin: 5px 0 0 5px;color: #6E5656;font-size: 10px;}

#idlypcurr strong{font-size:0px;}

/*footer--------------------------------------bof*/

.MK-uksale {



    font-size: 12px;

    margin: 0 auto;

    overflow: hidden;

}

.MK-uksale .foot_nav {

    color: #CCCCCC;

    height: 35px;

    line-height: 35px;

    padding-bottom: 0;

    text-align: center;

}

.MK-uksale .foot_nav a {

    padding: 5px 15px;

    line-height: 30px;

    font-size: 16px;

    font-weight: bold;

    color: #555555;



    text-decoration: none;

}

.MK-uksale .foot_nav a:hover {

    color: #555555;

    text-decoration: underline;

}

.foot_t {

    color: #666666;

    line-height: 22px;

    padding-bottom: 0;

    text-align: center;

    margin:0 auto;

}



.foot_icon {

    margin: 0 auto;



    text-align: center;

}

.foot_icon img {

    padding: 0 3px;

}

#footer1 {text-align: left;}

.footline_01 {padding: 5px 50px 5px 5px;}

#footer1 a:hover{color:#111;}

#footer1 ul {float: left;}

#footer1 ul li {list-style-type: none;font-size: 11px;float:left;}

.footline_01 li, .footline_02 li, .footline_03 li, .footline_04 li {line-height: 20px;}

#footer1 li span {color: #3C3C3C;font-size: 11px;text-transform: uppercase;}

.footline_01 a, .footline_02 a, .footline_03 a, .footline_04 a {

    color: #9A9A9A;

    font-family: arial;

    font-size: 11px;

    font-weight: normal;

    padding-left: 10px;

    text-decoration: none;

    text-transform: uppercase;

}

.footline_02, .footline_03 {padding: 5px 30px;}

#siteinfoLegal{margin:0 0 0 10px;  text-align:center; line-height:30px;color:#333;font-size:14px;clear:both; }

#siteinfoLegal a{color: #500; font-size:14px;}

#siteinfoLegal a:hover{color: #000; text-decoration: underline;}

/*footer---------------------------------  eof*/





/*shopping info bof*/

.mall{

    

}

#shopping-info-layout{

    margin-top: 10px;

	float:right;

	width:420px;

	padding:10px;

}

#productMainImage{   margin-left: 130px;

    margin-top: 20px; }

h1#shopping-name{

    color:#000;

    font-size: 16px;

    margin-bottom: 10px;

    padding: 10px; }

#shopping-price{

    font-size: 13px;

    margin-right: 10px;

    text-transform: capitalize;

	}

#shopping-price .price-hong{color: #ff0000;}

#shopping-curr,.shopping-model,.shopping-weight {margin:5px 0;}

#productAttributes{margin-top: 10px;}

h4.optionName{ margin-top: -5px;}



#cartAdd {

    border: 1px solid #868686;

    width: 200px;

    margin: 0;

    padding: 1em;

    text-align: center;

}

#shopping-text{

 color: #000;

    margin-top: 10px;

    padding: 10px;

    margin-bottom: 15px;}

#shopping-text a{color:red;}



h2.shopping-tags {padding: 5px;}

h2.shopping-tags a{font-size: 12px; color: #0ff;}

h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}



.product-ul-style li a{color: #000000;}

.product-ul-style li a:hover{color: #000000; text-decoration: underline;}

.alsolike{border-radius:10px; }



/*shopping info eof-------------------------------*/





/*other bof----------------------------------------*/





/*new and all bof*/

h1.newalltou{font-size: 18px; font-weight: bold;}

.newproducts{

    background: #ffft;

    float: left;

    height: 400px;

    margin: 10px 1px;

	text-align: center;

    width: 24%;}

.newproducts a,.allproducts a,.tabular a{ display: block;}

.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}



.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}

/*new and all eof*/

.allnewcateimage{}

.allnewcatename{ font-size: 12px;}

h3.itemTitle{font-size: 12px; } /*content cate page name*/

h3.itemTitle a{color: #5C0966;}

h3.itemTitle a:hover,#productListing a:hover,#newProductsDefault a:hover{color: #5C0966;text-decoration: underline;}

/*cate in midpage display*/

.cate-info{

/*    background: url("../images/fitflopchanpin.gif") repeat-x scroll center bottom transparent;*/   

    float: left;

    height:348px;

    margin:6px 3px;

    border: 1px solid #ccc;

    text-align: center;

    width:24%;

	overflow: hidden;

	background: #fff;

}

.cate-info:hover{ }

#indexcatemid{}/*other shoping*/

#midcategories{}/*other shoping */



.allnewtou,#advSearchResultsDefaultHeading{

    background:#fff;

    color: #000;

    font-size: 1.3em;

    font: bold 16px Arial;

    margin: 0px 5px 15px 0px;

    padding:5px;

    text-transform: uppercase;

    text-align: center;

    line-height: 35px;}

.catenext{

    color: #1E3871;

    font-size: 15px;

    margin: 0px 5px 15px ;

    text-align: left;

    line-height: 20px;}

.catenext a{color: rgb(87,116,47);}



#sorter{margin: 8px 0px;}

TR.tableHeading,

.loginSty legend,

#loginDefaultHeading,

#cartDefaultHeading,

#checkoutShippingHeading,

#checkoutShipAddressDefaultHeading,

#addressBookProcessDefaultHeading,

#addressBookDefaultHeading,

#checkoutPaymentHeading,

#checkoutConfirmDefaultHeading,

#timeoutDefaultHeading,

#accountDefaultHeading,

#accountHistoryDefaultHeading,

#checkoutSuccessHeading,

#logoffDefaultHeading,

#createAcctDefaultHeading

{background: #fff;

 color: #000;

		}

TR.tableHeading{line-height: 30px;}



#newsArticlesSideBox ul li,#informationContent ul li{

    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;

    line-height: 26px;

    overflow: hidden;

    padding-left: 12px;

    

}



.navSplitPagesLinks a {

    color: #747A2C;

    display: inline-block;

    padding: 5px 10px;

    position: relative;

    text-decoration: none;

}

 .navSplitPagesLinks strong, .navSplitPagesResult{

    color: #444;

    display: inline-block;

    padding: 5px 10px;

    position: relative;

    margin: 0 0 10px;

    }   

/*other eof---------------------------------------------*/

.normalprice {

color: #333;

font-family: Arial,Helvetica,sans-serif;

font-size: 14px;

font-weight: normal;

line-height: 24px;

text-decoration: line-through;

}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

    color:#600;

    font-family:verdana,Helvetica,sans-serif;

    font-size: 17px;

    font-weight: bold;

	margin-left:6px;

    line-height: 24px;

}

.productPriceDiscount {

    color: #333;

    font-size: 12px;

    font-weight:normal;

}

#categoryDescription,#indexProductListCatDescription{

   

    border: 1px solid #888888;padding: 5px;}

#categoryDescription a,#indexProductListCatDescription a{color: #444444;}

#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}

.categoryListBoxContents a{color: #000; font-size: 14px;}

.categoryListBoxContents a:hover{display: block;color: #8f0509;}

.categoryListBoxContents{

    background:#fff ;

    width: 32%;

    line-height: 19px;

    margin: 5px 3px;

    text-align: center; 

    }

#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #303030;}





.centerColumn a:hover{color:red; text-decoration: underline;}

/*---------js-------*/

#goTopBtn {

	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto

}



#siteinfoIP{    border-top: 0.1em solid #dadada;

    font-size: 14px;

    text-align: center;}



/*****************************************slider*****************/

#TabID{ position:absolute; bottom:20px; right:20px;}

#TabID li{list-style:none;float:left;width:16px;height:16px;FILTER:alpha(opacity=80);opacity:0.8;border:1px solid #000000;background-color:#ECF4EC;color:#000000;list-style:none;text-align:center;cursor:pointer;padding:2px 5px 0 5px;margin:0 2px}

#TabID li:hover,#TabID li.active{border:1px solid #000000;background-color:#000000;color:#FFFFFF;}

.category-subs-selected{ font-size:14px; color:#0027FE}



#recentitem {

position: fixed;

top: 105px;

right:70px;

width: 105px;

}

#recentitem img{



height: auto;

width: 85px;

margin-top: -15px;

}

#recentitem h3 {

background: #666;

color: #FFF;

font-size: 11px;

line-height: 12px;

text-align: center;

padding: 3px 0;

font-weight: normal;

}

#recentitem a {

background: #FFF;

border: 1px solid #DEDEDE;

font-size: 11px;

display: block;

margin-bottom: -1px;

padding-bottom: 5px;

padding-top: 5px;

text-align: center;

overflow: hidden;height: 96px;

}

#currs{ float:left; color:#000; padding-top:5px;margin-left:10px;}



#bags{ border-top:2px solid #000}

#bags li{ float:left;}

#bags li a{ padding:1px 15px; color:#000; font-size:18px;}

#bags li a:hover{ color:red;}

#keywords{height: 21px;

margin: auto;

width: 980px;

text-align: center;}

#keywords a{    color: #666;

    font-size: 12px;

    line-height: 24px;

    padding-left: 10px;

    font-family: Georgia,"Times New Roman",Times,serif;

}

.cart-top{

    float: left;

    height: 24px;

    padding: 9px 0 4px;

    position: relative;}

.cart-top a{ 

    color: #000;

    font: 14px Tahoma;

	padding: 9px 12px 10px 38px;

	background:url("../images/cart_1.png") no-repeat left center

    }

.cart-top a:hover{ color:#f00;	background:url("../images/cart.png") no-repeat left center}

.category-subs-parent{ font-weight:bold; color:#000}

.junnxe{ text-align:center}

.junnxe a{ color:#333; font-size:14px; line-height:29px; padding:0 11px;}

.nsfbotton { position:absolute;margin-left:-1px;margin-top:236px}

#head{width:1010px;margin:0 auto;background: #fff;}

#bottom-cate{width:650px; float:right;}

#bottom-cate span{font-size:14px;color:#0000CC;float:left;line-height: 25px;width: 650px;}

#bottom-cate li{ float:left;}

#bottom-cate li a{color:#111;font-size:12px;line-height:25px;padding:0px 10px;}

#bottom-cate li a:hover{color:#990066; text-decoration:underline;}

.buyao-category-topqubie a{ font-size:16px; color:#565656}

#navBreadCrumb a{ color:#000}

.category-topqubie { font-size:15px; font-weight:bold;border-bottom: 1px solid #EAEAEA;}

#categoriesleftmid a:hover{color:#DC366D;}

#top-caidan {background: #FFF;

		width:990px; margin:0 auto; height:32px; clear:both;padding: 0 10px;

margin-top: 9px;margin-bottom: 7px;

 }

#top-caidan li{float:left;transition: all 0.5s ease 0s;margin-top: 7px;}

#top-caidan li:hover, li.homess, li.cartheigg{height:20px;transition: all 0.5s ease 0s;}

#top-caidan li a{font-family: Arial,Helvetica,sans-serif;

text-transform: capitalize;

font-size: 14px;

padding: 0px 20px;

color: #000;}

#ttt{height: 34px;}

#tl{float: right;margin-right: 12px;

background: #F5F5F5 none repeat scroll 0% 0%;

border: 1px solid #DDD;

margin-top: 6px;

}

#tr{padding-top: 5px;}

#right-login{float: right;clear: right;

margin-top: 27px;

margin-right: 12px;}

#right-login a{font-family:georgia;

text-transform: caption;

color: #111;

text-decoration: none;

margin-left: 6px;

width: 100%;

letter-spacing: 2px;}

#ttcart{float: right;margin-top: 10px;margin-right: 12px;

padding-left: 30px;background: url("../images/ttcart.gif") no-repeat scroll 8% 0% transparent;}

#ttcart a{font-family: georgia;;

text-transform: capitalize;

color: #000;

text-decoration: none;

margin-left: 16px;

width: 100%;

letter-spacing: 2px;}

#menu-gis{width:990px;padding:5px 10px;height:27px;background:#000;}

#locksmith-in-PAGES{min-width:1000px;margin:0 auto;margin-bottom: 5px;background: #fff;}

#awhbhc{min-width:1000px;margin:0 auto;height:84px;}

.dbaswb{float: left;

margin-top:8px;}

.qjnahb{float:right;height:32px;margin-top: 7px;}

.qjnahb a{color: #5E3309;font-size:12px; line-height:32px; text-transform:capitalize;padding:0 5px;}

#cartlg{display: block;padding-left:40px;background:url(../images/baska.png) no-repeat scroll left center;margin-top: 10px;float: right;}

#hesdbh{height:32px;margin:0 auto;min-width: 1000px;background: #eee;}

#hesdbh h1{color:#FC4B53;font:12px/32px Arial, Helvetica, sans-serif;float:left;}

#hesdbh li{float:left;}

#hesdbh li a{color:#fff;font-size:11px; font-weight:normal;line-height:30px;padding:0 10px; text-transform:uppercase;}

#dropmenu{height:45px;min-width:1010px;margin:auto;}

.dropmenu_1{min-width: 1000px;

margin: auto;

height: 45px;

background: #ccc;}

.dropmenu_1 li{float:left;margin-right:10px;}

.dropmenu_1 li a:hover{text-decoration:underline;}

.dropmenu_1 li a{color:#000;font:bold 13px/45px Arial, Helvetica, sans-serif;padding:0 12px;text-transform:capitalize;}

#epnshv{float:left;

border: 1px solid #aaa;

background: #fff;margin-top: 25px; margin-left:190px;}

.owahng{float:right; padding-left:45px;}

.owahng a{color:#000;font:bold 14px/45px georgia, Helvetica, sans-serif;}

.searchinput{

height:26px;

background:#fff;

 font-size:12px;

border:medium none;

width:180px; padding-left:3px;

    }

.searchinput:focus{background:#fff;}

.searchimage{

    cursor: pointer;

    float: right;

    height: 18px;

    width: 19px;

	padding:4px;

   border: medium none;

}

.searchimage:focus{}

#head_part3_currencies{float:right;color:#111;}

#categories{color:#fff;font-size:15px; font-weight:bold; text-transform:uppercase; position:relative; line-height:30px; height:30px;width:1000px; background:#333; text-align:center;}

#ul_categories{position:absolute; z-index:10; display:none;width:978px; margin:0 auto;top:30px; border:1px solid #777;padding:10px;background:#fff;}

#categories:hover #ul_categories{display:block;}

.cgahwi{margin:auto;height:20px;width:1200px;}

.cgahwi h1{float:left;color:#fff;font:bold 12px/32px Arial, Helvetica, sans-serif;text-decoration:underline;}

.cgahwi li{float:left;}

.cgahwi li a{color: #fff;

font: bold 14px/40px Arial, Helvetica, sans-serif;

padding: 0 12px;

text-transform: capitalize;}



#footer1 {text-align: left;width:1200px; clear:both}

.footline_01 {padding: 5px 50px 5px 5px;}

#footer1 a:hover{color:#111;}

#footer1 ul {float: left;}

.footline_01{ }

#footer1 ul li {list-style-type: none;font-size: 11px;}

.footline_01 li, .footline_02 li, .footline_03 li, .footline_04 li {line-height: 20px;}

#footer1 li span {color: #3C3C3C;font-size: 11px;text-transform: uppercase;}

.footline_01 a, .footline_02 a, .footline_03 a, .footline_04 a {

    color: #333;

    font-family: Times New Roman;

    font-size: 11px;

    font-weight: normal;

    padding-left: 10px;

    text-decoration: none;

    text-transform: uppercase;

}

.footline_02, .footline_03 {padding: 5px 50px;}

.footline_04 {padding: 5px 15px 5px 30px;}

#tagtagtags { }

#tagtagtags a { padding:0 2px;}

.cart-header1{ width: auto; padding:12px; background: #FFFFFF; margin:17px 2px 0 0; border:1px solid #737373;border-radius:3px;}
.cart-header{ padding:0px 0px;width: auto; float:right; color: #333333; margin-right:10px;	}
.cart-header a{ color:#ff0000; font-weight:bold;}	
.cart-icon {
    border: 0 none;
    height: 20px;
    margin: 0px;
    width: 30px;
}
.cart-item{font-size:14px; margin:5px 0px 0 10px;}